<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bia/tfbia8211m000" xml:lang="de">
   <Header>
      <Title>Hauptbuchsalden veröffentlichen (tfbia8211m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm veröffentlichen Sie das SourceSystemGLMovementBOD.</Paragraph>
         <Paragraph>Das Programm veröffentlicht die Ist- und Anfangssalden für die Kombinationen Sachkonto/analytisches Unterkonto.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Dieses Programm kann manuell oder im Job-Modus ausgeführt werden.</Paragraph>
      </Note>
   </HelpTopic>
</Session>